html {
    
    overflow-y:scroll;
    overflow-x:scroll;       

    scrollbar-width: none;   
}

html::-webkit-scrollbar {
    display: none;           
}

/* Chrome, Safari, Edge */
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    appearance: textfield;
    -moz-appearance: textfield;
    margin: 0;
}